name: Tourbillon rouge
type: rencontre
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  genre: m
  formule: 2d8
  refoulement: 3
  presentCite: false
  mauvaiseRencontre: true
  ordreTri: 27
  force: 0
  coord: ''
  date: ''
  heure: ''
  succes:
    effets: []
    message: >-
      Le {{{rencontre.name}}} s'abat avec violence mais vous êtes plus rapide et
      parvenez à lui échapper.
    poesie: >-
      <p>Qu'est-ce de votre vie ? un tourbillon rouant<br>De fumi&egrave;re
      &agrave; flot gris, parmi l'air se jouant,<br>Qui passe plus soudain que
      foudre meurtri&egrave;re.</p>
    reference: Qu'est-ce de votre vie ? une bouteille molle, Jean-Baptiste Chassignet
  echec:
    effets:
      - aleatoire
      - aleatoire
      - aleatoire
      - aleatoire
      - reve-1
      - reve-1
      - vie-1
      - persistant
    message: >-
      Le {{{rencontre.name}}} vous frappe de milliers de morsure et vous malmène
      à travers les terres médianes.
    poesie: >-
      <p>Cris de l'enfer! voix qui hurle et qui pleure !<br>L'horrible essaim,
      pouss&eacute; par l'aquilon,<br>Sans doute, &ocirc; ciel ! s'abat sur ma
      demeure.<br>Le mur fl&eacute;chit sous le noir bataillon.<br>La maison
      crie et chancelle pench&eacute;e,<br>Et l'on dirait que, du sol
      arrach&eacute;e,<br>Ainsi qu'il chasse une feuille
      s&eacute;ch&eacute;e,<br>Le vent la roule avec leur tourbillon !</p>
    reference: Les Djinns, poème Victor Hugo
  frequence:
    cite: 0
    sanctuaire: 0
    plaines: 0
    pont: 0
    collines: 0
    foret: 0
    monts: 0
    desert: 0
    fleuve: 0
    lac: 0
    marais: 0
    gouffre: 0
    necropole: 0
    desolation: 0
    mauvaise: 1
effects: []
_id: nD7p8ROloR6ElTpW
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!nD7p8ROloR6ElTpW'

